package com.ruoyi.cms.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.cms.domain.CommunityUser;

import java.util.List;

public interface ICommunityUserService extends IService<CommunityUser> {
    List<CommunityUser> selectCommunityUserList(CommunityUser communityUser);

    int delCommunityUser(Long[] ids);
}
